CREATE TABLE [C6Staging].[VARIAZIONE_CONTRSEI] (
	[CODICE_CONTRATTO] varchar(11) NULL,
	[CODICE_FISCALE] varchar(16) NULL,
	[RETE_PB] varchar(1) NULL,
	[PB] varchar(6) NULL,
	[DATA_PERFEZIONAMENTO_BASE] datetime NULL,
	[DATA_SOTTOSCRIZIONE_BASE] datetime NULL,
	[DATA_CHIUSURA_BASE] datetime NULL,
	[INDIRIZZO] varchar(44) NULL,
	[CAP] varchar(5) NULL,
	[CITTA] varchar(25) NULL,
	[PROVINCIA] varchar(2) NULL,
	[NAZIONE] varchar(25) NULL,
	[PRESSO] varchar(32) NULL,
	[CPP] varchar(4) NULL,
	[FLAG_STAMPA_REPORT] varchar(1) NULL,
	[FLAG_EMISSIONE_FATTURA] varchar(1) NULL,
	[EMAIL] varchar(50) NULL,
	[FREQUENZA_DIAGNOSI] varchar(1) NULL,
	[FREQUENZA_MONITORAGGIO] varchar(1) NULL,
	[DATA_PERFEZIONAMENTO_C6] datetime NULL,
	[DATA_SOTTOSCRIZIONE_C6] datetime NULL,
	[DATA_CHIUSURA_C6] datetime NULL,
	[ORDINE_DI_ELABORAZIONE_RIGA] float NULL,
	[ULTIMO_PROGRESSIVO_INVIO] float NULL,
	[ULTIMA_DATA_INVIO] datetime NULL,
	[ULTIMA_DATA_ELABORAZIONE] datetime NULL,
	[FLAG_ROL] char(1) NULL,
	[RIATTIVAZIONE] smallint NULL,
	[TIP_CONTRATTO] char(1) NULL
)
GO